Subject: Re: International Information - GIS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 4 May 2000 03:43:00 -0700 (PDT)

I inadvertently forgot to "Reply to All" when I sent this response to 
Charla.  

Michelle
---------------------- Forwarded by Michelle Cash/HOU/ECT on 05/04/2000 10:44 
AM ---------------------------

Michelle Cash
05/04/2000 10:41 AM
To: Charla Reese/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: Re: International Information - GIS  

Hi, Charla,

I have reviewed the additional fields you described.  Most of them look fine 
with me.  I do have some concerns with the questions about birthplace, 
citizenship, personal travel, and reason for return from prior assignment.  

The questions about birthplace/citizenship are the most risky.  As I have 
discussed with others, such questions could create issues of national origin 
discrimination, particularly if one's birthplace country is not evident from 
any other source.  It also could create a privacy issue if we are asking 
questions that are not job-related and consistent with business necessity.  
What is the purpose of this inquiry?  Are we trying to determine whether  a 
person is eligible to work in a particular country?  If so, it appears that 
birthplace and citizenship are not the answers that we need.  We already have 
a field on where a person is eligible to work, which would cover the 
situation where a person has citizenship in one country, but is on a work 
visa to another.   Any other information may not be necessary.

The question about reasons for returning from leave also could unearth 
information that we really don't want to keep on a system.  For example, if a 
person left because of health reasons, or the birth of a child . . . it 
really is not a job-related issue.  What is the purpose of this question?  Is 
there a less intrusive way to ask it?   

Finally, the question about countries visited for personal reasons also is 
asking information that is not job-related.  What is the purpose of that 
inquiry?  Is there another way to gather that information?

Let me stress that none of these inquiries is unlawful -- some of them may be 
unwise for the reasons I cited above.  If you would like to discuss this 
further, please give me a call.

Michelle

Charla Reese@ENRON_DEVELOPMENT
05/02/2000 08:34 PM
To: Michelle Cash@ECT, Sharon Butcher@ENRON
cc: Twanda Sweet@ECT, Ava Syon@ENRON, Jane Allen, Timothy 
Callahan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: International Information - GIS

Sharon / Michelle

As it has been approximately six weeks from my original request, could you 
please advise what timeframe we should expect this request to be completed?  
We would like to move forward with enhancements to GIS this quarter.  Please 
let me know if there is someone else I should be contacting - thank you!

Charla
x69675
---------------------- Forwarded by Charla Reese/ENRON_DEVELOPMENT on 
05/02/2000 08:28 PM ---------------------------

Charla Reese
04/05/2000 11:46 AM
To: Michelle Cash@ECT, Sharon Butcher@ENRON
cc: Jane Allen 

Subject: International Information - GIS

Just wanted to touch base with you to see if you had any questions re: the 
attached message and check on what timeline we should expect for legal 
approval.

Thanks!

Charla
x58293
---------------------- Forwarded by Charla Reese/ENRON_DEVELOPMENT on 
03/30/2000 11:27 AM ---------------------------

Charla Reese
03/23/2000 10:43 AM
To: Michelle Cash@ECT, Sharon Butcher@ENRON
cc: Jane Allen 

Subject: International Information - GIS

Michelle / Sharon

We would like to include the following fields in GIS to support our 
International Human Resources efforts.  Could you please review for global 
legality issues?  

Thank you!

Charla
x58293

---------------------- Forwarded by Charla Reese/ENRON_DEVELOPMENT on 
03/23/2000 10:41 AM ---------------------------

Charla Reese
03/22/2000 10:06 AM
To: Kathryn Schultea@Enron
cc: Jane Allen/HOU/ECT@ECT, Timothy Callahan/ENRON_DEVELOPMENT 

Subject: International Information - GIS

Kathy

As we move forward with enhancements to GIS, the International HR group would 
like to capture the following valuable information related to international 
skills sets:

Demographics
Birth Place (Country)
Current Residence (Country)
Citizenship (Country)
Passport (# / Issuing Country)

Mobility
Authorization to Work (Countries)
Travel Availability (% Domestic / % International)
Relocation Availability (Y/N)
Relocation Preferences (Countries)

Global Exposure
Countries Visited (Business vs. Leisure - Length of Visit)
Current International Assignee (Y/N)
Current Assignment Location 
Former International Assignee (Y/N)
Location and Length of Past Assignment(s)
Reason for Return (As Scheduled, Premature - Change in Business Strategy, 
Premature - Personal, Other)

Jane - is there anything you wish to add or change at this point?

Tim - I will run these by Mike to see what SAP can incorporate in the future 
(particularly Demographics).

Kathy - Please advise how you envision this process to work; it might be a 
good idea to discuss the various ways this information could be laid out - 
thanks!

Charla
x58293